/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "c4f-OQ-VUJ"; */
"c4f-OQ-VUJ.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "TPT-vj-ua8"; */
"TPT-vj-ua8.title" = "Label";

